# Карточка обращения. Роль «Сотрудник Клиентского сервиса»

Данные обращений пациентов загружаются автоматически по следующим источникам: 

| | **Справочник Источников для Карточки обращения** | **Источник обращения по API (MarkTypeName)** |
|-|----------------------------------------------|------------------------------------------|
|1| Письменная через мобильное приложение        | Оценка врача пациентом                   |
|2| Смс-оценка                                   | Оценка из API (ПНД) Оценка API (СМС)     |
|3| QR-код                                       | Оценка из API (QR-Code из выписки)       |


Также можно создавать документы вручную.
Для заполнения документа в системе предусмотрены Справочники. 
Справочники расположены в меню в папке «Работа с обращениями»:  

  <br/> ![Рисунок](media/Справочник работа с обращениями.png)  
 
## Карточка обращения
Для того, чтобы создать карточку обращения пациента, нужно выбрать пункт в плиточном меню - «Создать карточку обращения».
  <br/> ![Рисунок](media/Кнопка создать карточку.png)  

В открывшемся окне нужно заполнить поля карточки, рассмотрим их по блокам:

1)	«Данные пациента», «Текст обращения»
   <br/> ![Рисунок](media/Данные пациента.png)  
Выбрать из выпадающего списка «Категории обращения»:
   <br/> ![Рисунок](media/Категории обращений.png) 

2)	Блок Основная информация
   <br/> ![Рисунок](media/Основная информация.png)  
   
<br/>&#8212	Категория
<br/>&#8212	Срочность
<br/>&#8212	Подразделение, Ответственный руководитель
<br/> ![Рисунок](media/Осн информация подразделение.png) 

На втором этапе участниками становятся Ответственные руководители, с действием «Принять», а также Управляющие филиалов, через ИЛИ (*здесь еще будут изменения*);  
Ответственные руководители также являются участниками этапа «Исполнить»;
Можно указывать несколько подразделений и их ответственных, если обращения на несколько филиалов, отделов, по кнопке «Добавить»
 <br/> ![Рисунок](media/Кнопка добавить.png) 

Открывается окно, после добавления подразделения нужно нажать кнопку «Вставить»
 <br/> ![Рисунок](media/Кнопка вставить.png) 

<br/>&#8212	Наблюдатели подбираются в зависимости от выбранного «Направления».
 <br/> ![Рисунок](media/Направления.png) 
<br/>&#8212	Причина обращения
<br/>&#8212	От кого получена
<br/>&#8212	Источник обращения
<br/>&#8212	Статус 
<br/>&#8212	Кто принял
<br/>&#8212	Вид оплаты
<br/>&#8212	Контрагент - страховая компания, если известна

 По категориям Качество лечения и объем, в маршрут также добавляется этап Врача-эксперта (Провести экспертную оценку). В случае если обращение от Страховой компании, между Ответственными руководителями и Врачом-экспертом добавляется Инициатор (принять).
 Сотрудников, на которых оформлено обращение нужно выбрать в таблице «Сотрудники»:
  <br/> ![Рисунок](media/Сотрудники.png) 

В колонке «Выбрать» выпадающий список сотрудников из управленческой структуры.
Начав вводить часть фамилии можно отфильтровать поиск:
  <br/> ![Рисунок](media/фильтр поиска.png) 

3)	Таблица «Решения Ответственных руководителей»
  <br/> ![Рисунок](media/Решения ответ-х руководителей.png) 

По кнопке "Загрузить" ![Рисунок](media/кнопка загрузить.png) заполняется таблица строчками для заполнения решений и превентивных мер по сотрудникам и категориям.

 
4)	В блоке **«Сроки разбора»** нужно заполнить поле «Дата начала разбора». При отправке карточки по маршруту выйдет предупреждение, если поле останется незаполненное.
  <br/> ![Рисунок](media/Сроки разбора 3.png)  
   «Плановый срок разбора» 5 рабочих дней, не считая «Даты начала разбора», «Удлинение срока» - заполняется сотрудником КС, на своем этапе, Руководителем КС на любом этапе. При изменении поля Удлинение срока меняется также и Плановый срок разбора.
   Значение «Плановый срок разбора» устанавливается как срок этапов маршрутов ответственным.
   «Срок для страховой» - 9 раб дней, не считая Даты начала разбора. 
   Значение устанавливается как срок для этапов разбора обращения от страховых компаний.

Дата ответа также заполняется вручную. Кол-во дней разбора рассчитывается автоматически в рабочих днях по производственному календарю.  
Поле «Принятые меры» доступно для заполнения на любом этапе маршрута.  
На этапе «Исполнить» поле заполняется автоматически по кнопке «Загрузить» в таблице «Причины и обоснованность претензии». Значение для поля «Принятые меры» собирается по таблице итоговых решений, также добавляются комментарии из маршрута.

5)	**Блок «Решение врача-эксперта»** заполняется Врачом-экспертом.
 <br/> ![Рисунок](media/Решение врача-эксперта.png) 
  

##  Аналитические формы

Реестр обращений находится в аналитической форме «Журнал обращений» ![alt text](media/image-9.png)

В поле «Что найти» выбираем «Данные обращений пациентов».
Выбираем «Период» (по умолчанию прошлый месяц)
 <br/> ![alt text](media/image-10.png)  
и нажимаем «Сформировать» ![alt text](media/image-11.png)  

Цвета в выборке – 
<br/><span style="color: blue;">Голубым</span>  отмечены новые обращения без маршрута
<br/><span style="color: yellow;">Желтым</span>  – за 2 дня до просрочки какого-либо этапа
<br/><span style="color: red;">Красным</span>  – просрочен один из этапов
<br/><span style="color: green;">Зеленым</span>  – обращения с завершенным маршрутом

По ссылке в поле Документ можно перейти в карточку обращения:
 <br/>![alt text](media/image-12.png)

Для анализа данных можно использовать следующие фильтры:
<br/>&#10003	Доп. условие – по умолчанию Карточка для разбора, для просмотра архивных карточек – Благодарности, «Для инфо», Объединенные
<br/>&#10003	Контрагент
<br/>&#10003	Подразделение
<br/>&#10003	Статус
<br/>&#10003	Сотрудники
<br/>&#10003	Эксперт
<br/>&#10003	Должность по Управленческой структуре
<br/>&#10003	Вид оплаты
<br/>&#10003	Категория
<br/>&#10003	Обоснованность
<br/>&#10003	Стадии обработки документа
<br/>&#10003	Источник обращения

Параметры можно вернуть в 1 строчку:
 
![alt text](media/image-13.png)

Для того, чтобы закрыть карточки как «Благодарности», нужно выделить в табличной части карточки, нажать «Закрыть Благодарности».  
Система выдаст вопрос, после нажатия «Да» - По выделенным карточкам обращения запускается и завершается маршрут, состоящий из одного участника – Инициатора. 
Также в карточке устанавливается признак «Благодарность» ![alt text](media/image-14.png)  и такие карточки не отображаются в Журнале по умолчанию в Доп. условии «Карточки на разбор»
 <br/>![alt text](media/image-15.png)
<br/>Их можно посмотреть, выбрав «Доп. условие» - Благодарности.  
 ![alt text](media/image-16.png)
<br/>![alt text](media/image-17.png)
<br/>Также работает кнопка «Закрыть Для информации»  ![alt text](media/image-18.png)
- карточки при этом отмечаются признаком «Для информации» ![alt text](media/image-19.png) и не показываются в выборке по умолчанию.
По маршруту выделенные карточки направляются ответственным руководителям на этап «Рассмотреть», затем возвращаются инициатору «Завершить» (Подразделение и ответственные должны быть выбраны в карточке).

По кнопке «Объединить обращения»   ![alt text](media/image-20.png)   создается новая карточка обращения, включающая в себя текст всех выделенных карточек, все категории, сотрудников, подразделения и ответственных руководителей.  Карточки отмечается признаком «Объединённая» и не показывается в выборке по умолчанию. Карточка, которая собралась на основе объединенных – открывается и запускается по маршруту на этап инициатора для дальнейшей отправки.  
По кнопке «Связки» при этом можно перейти в карточки, на основе которых собралась.
 
 ![alt text](media/image-21.png)

##  Замещение

В случае, если сотрудник временно отсутствует, пройти за него маршрут документа может замещающий.
Подробнее о функционале замещения в [справке](https://ecm-user-manuals.readthedocs.io/ru/latest/User%20manuals/Функция%20замещения/).  
Уведомления на почту о необходимости пройти этап маршрута за другого сотрудника будут следующего формата:
 <br/>![alt text](media/image-22.png)  
В Заявлении о неявке система требует указать Заместителя и замещение настраивается автоматически на указанного сотрудника,
  <br/>![alt text](media/image-23.png)  
если сотрудник не в КЭДО (пишет заявления на бумаге) – можно настроить замещение по кнопке "Мои заместители"  в плиточном меню или через **«Заявку в тех поддержку»** (заявку можно подать в системе по кнопке в левой панели виджетов и в мобильном приложении). 
 <br/> ![alt text](media/image-25.png)

Адрес почты технической поддержки help-ecm@lexema.ru 
 
**Уведомления**

О просрочке этапов маршрута инициатор, участник этапа и заместитель получают уведомление.
Также за 2 дня до контрольного срока будут сообщения наблюдателям, о просрочке будут уведомления еще и клиентскому сервису – любой сотрудник может написать, что нужно настроить замещение – кому, на кого, и срок.
 

